/*
font-family: 'Montserrat', sans-serif;

*/
/*NavBar*/

#logo {
font-family: 'Montserrat';
font-style: normal;
font-weight: 900 !important;
font-size: 24px !important;
line-height: 24px !important;
/* identical to box height, or 100% */
}

#bg-nav {
	background: #765C3D !important;
}

div .nav-link{
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */
	margin-left: 15px;
	margin-right: 15px;
	text-align: center;

	color: #F2D2AE;
}

/*Landing Page*/

#replace {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */



	color: #FFFFFF;

	
}

.par-replace {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;
}

#gets {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */
	color: #FFFFFF;
	padding: 12px 32px;
	gap: 8px;
	background: #B59066;
	border-radius: 999px;

}

#base {

	padding: 8px 24px;
	gap: 8px;

	background: #12C6FF;
	border-radius: 2px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 150% */

	text-align: center;

	color: #FFFFFF;

}

#landing {

	background: 

	linear-gradient(
		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)

	),

	url("./images/landing.png") !important
	;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.text-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	color: #765C3D;

}

#gallery-caption {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;

	color: #765C3D;
}

#gallery {
	background: background: #FFFFFF;;
}

/*to be erase*/


#title {

	font-family:'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 68px;
	line-height: 84px;
	/* or 124% */

	display: flex;
	align-items: center;
	text-align: center;

	/* GS Brand / White */

	color: #FFFFFF;


}

#base {

	padding: 8px 24px;
	gap: 8px;

	background: #12C6FF;
	border-radius: 2px;

	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height, or 150% */

	text-align: center;

	color: #FFFFFF;

}

#landing {

	background: 

	linear-gradient(
		rgba(0, 0, 0, 0.59),
		rgba(0, 0, 0, 0.59)

	),

	url("./images/landing.png")
	;
	background-repeat: no-repeat;
	background-size: cover;
	
}

#text-title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	/* identical to box height, or 133% */
	color: #765C3D;
}

#about p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	/* or 150% */
	color: #FFFFFF;
}

#pre-footer{
	background: #003363;
}

#follow {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 24px;
	/* identical to box height, or 100% */

	text-align: center;

	color: white;

}

.social {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	background: #D1D1D6;
}


footer {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 24px;
	/* identical to box height, or 185% */

	text-align: center;

	color: #003363;



}
/*end of to be erase*/

#contact {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */

	color: #765C3D;

}

#contact-description {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;

	color: #765C3D;

}

#name {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;

	color: #B59066;

}

.john {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	align-items: center;

	color: #765C3D !important;
}

#area-text {
	background: #FFFFFF;
	border: 1px solid #B59066
}

#submit-1 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */

	text-align: center;

	/* Button/Text/button-primary-text */

	color: #FFFFFF;

	align-items: center;
	padding: 12px 32px;
	gap: 8px;
	background: #B59066;
	border-radius: 999px;


}

#lastlast {

	background-color:  

	linear-gradient(
		rgba(255, 242, 228, 1),
		rgba(255, 242, 228, 1)

	);

	
	background-repeat: no-repeat;
	background-size: cover;
	
}

footer {
	background: #B59066;
	color: #FFF2E4;
}